pt-BR:
  activemodel:
    attributes:
      discipline_lesson_plan_report_form:
        classroom_id: "Turma"
        date_start: "Data inicial"
        date_end: "Data final"
        discipline_id: "Disciplina"
        class_numbers: "Aulas"
        unity_id: "Escola"
        author: "Autor"

    errors:
      models:
        discipline_lesson_plan_report_form:
          attributes:
            discipline_lesson_plan:
              must_have_discipline_lesson_plan: "Nenhum resultado foi encontrado para os dados informados"
            date_start:
              date_start_must_be_a_valid_date: "deve ser uma data válida"
              date_start_must_be_less_than_or_equal_to_end_at: "não pode ser maior que a data final"
            date_end:
              date_end_must_be_a_valid_date: "deve ser uma data válida"
